import { Suspense, lazy } from "react";
const AppManageList = lazy(() => import("@/pages/app/app-list"));
const AppManageConfig = lazy(() => import("@/pages/app/app-config"));
export const appRouter = [
  {
    path: "/app",
    children: [
      {
        path: "/app/list",
        index: true,
        element: (
          <Suspense>
            <AppManageList />
          </Suspense>
        ),
      },
      {
        path: "/app/config/:id",
        index: true,
        element: (
          <Suspense>
            <AppManageConfig />
          </Suspense>
        ),
      },
    ],
  },
];
