import { ItemType } from "antd/lib/menu/hooks/useItems";
import { UserOutlined } from "@ant-design/icons";
import userMenu from "./user";
import activeMenu from "./active";
import taskMenu from "./task";
import contentMenu from "./content_menu";
import system from "./system";
import merchant from "./merchant";
import dynimacStateMenu from "./dynimac_state";
import rbac from "./rbac";
import app from "./app";
const menuList: ItemType[] = [
  {
    key: "/",
    icon: <UserOutlined />,
    label: "首页",
  },
  userMenu,
  contentMenu,
  dynimacStateMenu,
  activeMenu,
  merchant,
  system,
  rbac,
  taskMenu,
  app,
];

export default menuList;
