import { CardDataType } from "@/util/model/interface";
import BaseStore from "../baseStore";
import { makeObservable } from "mobx";
import ActivityConfig from "@/service/apiConfig/activity_config";

class ActivityStore extends BaseStore<CardDataType> {
    constructor() {
        super(ActivityConfig)
        makeObservable(this, {
        })
    }

}
export default new ActivityStore();